<?xml version="1.0" encoding="UTF-8" ?>
<xml>
    <ModInfo>
        <Name value="Eggs" />
        <Description value="Eggs OVER" />
        <Author value="RaDee aka bane bun" />
        <Version value="A20212324252627" />
		<Website value="https://www.youtube.com/channel/UCiqBsc_cysDq_jYBsocJKQg"/>
    </ModInfo>
</xml>
